{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set footer_border = true %}
{% set page_white = true %}

{% block main %}
    {% include "src/html/parts/workshop.njk" %}

    <div class="offer">
        <div class="offer__wrap">
            <div class="container">
                <div class="offer__main">
                    <h2 class="offer__header">ЗАЯВКА НА УЧАСТИЕ</h2>
                    <div class="offer__text">
                        Прием заявок на участие окончен.
                    </div>
                    <div class="offer__form">
                        <form>
                            <div class="offer__row">
                                <div class="offer__item">
                                    <div class="field field--gray">
                                        <input type="text" name="phone" placeholder="Номер телефона" disabled>
                                    </div>
                                </div><!-- .offer__item -->
                                <div class="offer__item">
                                    <div class="field field--gray">
                                        <input type="text" name="email" placeholder="Email" disabled>
                                    </div>
                                </div><!-- .offer__item -->
                                <div class="offer__button">
                                    <button type="button" class="btn btn-form btn-yellow w-100" disabled>
                                        <span>Подать заявку</span>
                                    </button>
                                </div><!-- .offer__item -->
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    {% include "src/html/parts/news-section.njk" %}

    {% include "src/html/parts/participants.njk" %}

    {% include "src/html/parts/experts.njk" %}

    {% include "src/html/parts/section-videos.njk" %}

    {% include "src/html/parts/comments.njk" %}

    {% include "src/html/parts/section-total.njk" %}

{% endblock %}
